This project is read-only.
1
Vote

Add a comment that this library requires 7zip to be installed to the front page.

description

I tried to use this on an environment where 7zip was not installed (the main reason I was using this was because it seemed to be a stand-alone wrapper). no mention is made anywhere that you need to have 7zip installed on the system. This is something that really needs to be made available to people.
 
I spent several hours trying to debug an issue because this was not made obvious.

comments

viuto wrote Dec 1, 2011 at 2:34 PM

no, it does not need

wrote Feb 14, 2013 at 2:52 AM